@charset "utf-8";

@font-face{
	font-family:"Noto Sans KR";
	font-style:normal;
	font-weight:100;
	src:url("/img_up/shop_pds/yc11782/design/font/noto_sans_kr/notosanskr-thin.woff2") format("woff2"), /* Modern Browsers */
	url("/img_up/shop_pds/yc11782/design/font/noto_sans_kr/notosanskr-thin.woff") format("woff"), /* Modern Browsers */
	url("/img_up/shop_pds/yc11782/design/font/noto_sans_kr/NotoSansKR-Thin.otf") format("opentype"); /* Safari, Android, iOS */
}
@font-face{
	font-family:"Noto Sans KR";
	font-style:normal;
	font-weight:300;
	src:url("/img_up/shop_pds/yc11782/design/font/noto_sans_kr/NotoSansKR-Light.woff2") format("woff2"), /* Modern Browsers */
	url("/img_up/shop_pds/yc11782/design/font/noto_sans_kr/NotoSansKR-Light.woff") format("woff"), /* Modern Browsers */
	url("/img_up/shop_pds/yc11782/design/font/noto_sans_kr/NotoSansKR-Light.otf") format("opentype"); /* Safari, Android, iOS */
}
@font-face{
	font-family:"Noto Sans KR";
	font-style:normal;
	font-weight:400;
	src:url("/img_up/shop_pds/yc11782/design/font/noto_sans_kr/NotoSansKR-Regular.woff2") format("woff2"), /* Modern Browsers */
	url("/img_up/shop_pds/yc11782/design/font/noto_sans_kr/NotoSansKR-Regular.woff") format("woff"), /* Modern Browsers */
	url("/img_up/shop_pds/yc11782/design/font/noto_sans_kr/NotoSansKR-Regular.otf") format("opentype"); /* Safari, Android, iOS */
}
@font-face{
	font-family:"Noto Sans KR";
	font-style:normal;
	font-weight:500;
	src:url("/img_up/shop_pds/yc11782/design/font/noto_sans_kr/NotoSansKR-Medium.woff2") format("woff2"), /* Modern Browsers */
	url("/img_up/shop_pds/yc11782/design/font/noto_sans_kr/NotoSansKR-Medium.woff") format("woff"), /* Modern Browsers */
	url("/img_up/shop_pds/yc11782/design/font/noto_sans_kr/NotoSansKR-Medium.otf") format("opentype"); /* Safari, Android, iOS */
}
@font-face{
	font-family:"Noto Sans KR";
	font-style:normal;
	font-weight:700;
	src:url("/img_up/shop_pds/yc11782/design/font/noto_sans_kr/NotoSansKR-Bold.woff2") format("woff2"), /* Modern Browsers */
	url("/img_up/shop_pds/yc11782/design/font/noto_sans_kr/NotoSansKR-Bold.woff") format("woff"), /* Modern Browsers */
	url("/img_up/shop_pds/yc11782/design/font/noto_sans_kr/NotoSansKR-Bold.otf") format("opentype"); /* Safari, Android, iOS */
}
@font-face{
	font-family:"Noto Sans KR";
	font-style:normal;
	font-weight:900;
	src:url("/img_up/shop_pds/yc11782/design/font/noto_sans_kr/NotoSansKR-Black.woff2") format("woff2"), /* Modern Browsers */
	url("/img_up/shop_pds/yc11782/design/font/noto_sans_kr/NotoSansKR-Black.woff") format("woff"), /* Modern Browsers */
	url("/img_up/shop_pds/yc11782/design/font/noto_sans_kr/NotoSansKR-Black.otf") format("opentype"); /* Safari, Android, iOS */
}
body, h1, h2, h3, h4, h5, h6, p, div, li, dt, dd, input, textarea, button{font-family:"Noto Sans KR","Noto Sans","Nanum Gothic","Malgun Gothic",sans-serif !important;}


@font-face {
	font-family: 'icomoon';
	src: url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.eot') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'voice_icomoon';
	src: url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.svg#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}
@keyframes voice_animation {
	from {
		color: #168fff
	}
	50% {
		color: #16b5ff
	}
	to {
		color: #168fff
	}
}
/* Layout */
#viewport{min-height:100%;background:#ffffff}
#viewport>#main_view,
#viewport>#sub_view{max-width:100%;width:100%}
#header{position:relative;z-index:200;border-bottom:1px solid #EE6249;background:#ffffff}
#header .logo h1{width:100%;margin:0;padding:0 60px;font-size:0;box-sizing:border-box}
#header .logo h1 span{display:table;width:100%;table-layout:fixed}
#header .logo h1 a{display:table-cell;height:50px;vertical-align:middle;text-align:center}
#header .logo h1 img{width:auto;max-height:30px}
#header .logo .m_toggle_btn{position:absolute;top:0;bottom:0;width:50px;height:50px;margin:auto;border:none;background:none;font-size:0}
#header .logo .m_toggle_btn:before{font-family:'icomoon';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;color:#3c4650}
#header .logo #toggle_left{left:0}
#header .logo #toggle_left:before{content:'\e902';width:40px;height:40px;font-size:30px;line-height:40px}
#header .logo #toggle_right{right:0}
#header .logo #toggle_right:before{content:'\e905';width:28px;height:28px;font-size:22px;line-height:28px}
#container .contents_wrap{min-height:350px}
#container .contents:after{content:'';display:block;overflow:hidden;clear:both}
#main_view #container{box-sizing:border-box;background-color:#ffffff;background-image:url('/img_up/shop_pds/yc11782/build/option/anigif2.gif');background-position:center top;background-repeat:no-repeat;background-size:768px auto}

/* site_test */
#main_view #container.main_skin_setting{background:none;}
#sub_view #container{background-color:#ffffff}
#sub_view #container .contents_wrap{padding:0 0 20px}
#main_view .main_top_text{display:table;table-layout:fixed;width:100%}
#main_view .main_top_text .text_inner{box-sizing:border-box;display:table-cell;height:120px;padding:0 15px;text-align:center;vertical-align:middle}
#main_view .main_top_text .text_inner .top_text1{margin:0;padding:0;font-size:72px;font-weight:bold;color:#ffb400;line-height:1.6em;letter-spacing:-.03em}
#main_view .main_top_text .text_inner .top_text2{display:none;margin:10px 0 0;padding:0;font-size:13px;color:#cccccc;line-height:1.5em;letter-spacing:-.03em}
#footer{overflow:hidden;position:relative;background:#fff}
#footer #btn_site_top{position:fixed;bottom:10px;right:10px;z-index:0;width:40px;height:40px;border:none;border-radius:50%;background:#EE6249;font-size:0;opacity:0;transition:all .2s ease-in-out}
#footer #btn_site_top:before{content:'\e917';font-family:'icomoon';font-size:16px;font-weight:bold;color:#fff}
#footer #btn_site_top.on{opacity:.6;z-index:1000}
#footer .fnb {border-top:1px solid #ccc;}
#footer .fnb ul{display:block;margin:0;padding:0;list-style:none;font-size:0;text-align:center}
#footer .fnb ul li{display:inline-block}
#footer .fnb ul li a{display:inline-block;position:relative;height:40px;line-height:40px;margin-left:10px;padding-left:10px;font-size:12px;color:#000;text-align:center;white-space:nowrap;letter-spacing:-.03em}
#footer .fnb ul li a:before{content:'';position:absolute;top:2px;bottom:0;left:0;width:1px;height:10px;margin:auto;background:#000;opacity:.3}
#footer .fnb ul li:first-child a{margin-left:0;padding-left:0}
#footer .fnb ul li:first-child a:before{display:none}
#footer .finfo{box-sizing:border-box;padding:0 10px 20px;font-size:0;text-align:center}
#footer .finfo .f_logo{display:none}
#footer .finfo .f_logo img{vertical-align:top}
#footer .finfo p{display:inline-block;position:relative;line-height:16px;margin:0;padding:2px 15px 2px 0;font-size:12px;color:#000;letter-spacing:-.03em}
#footer .finfo p:before{content:'';position:absolute;top:0;bottom:0;left:0;width:2px;height:2px;margin:auto;opacity:.5}
#footer .finfo p.mobile_hide{display:none}
#footer .finfo p a{color:#000}
#footer .finfo .copyright{line-height:16px;padding:10px 0 0;font-size:12px;color:#000;letter-spacing:-.03em}
#footer .finfo button{border:1px solid #aaa;border-radius:4px;box-shadow:inset 0 1px 0 white;background:#f6f6f6;font-size:12px;color:#555;text-align:center;letter-spacing:-.03em}

/* sub page */
.shgroup{position:relative}
.shgroup .shgroup_mobile{display:block;position:relative;width:100%;height:40px;line-height:40px;margin:0;padding:0 40px;border:none;box-sizing:border-box;background:#EE6249;font-size:16px;color:#ffffff;text-align:center}
.shgroup .shgroup_mobile span{overflow:hidden;white-space:nowrap;text-overflow:ellipsis;display:block}
.shgroup .shgroup_mobile i{display:block;position:absolute;top:0;width:40px;height:40px;font-size:0}
.shgroup .shgroup_mobile i:before{content:'';position:absolute;top:50%;left:50%;border:8px solid transparent;opacity:.5}
.shgroup .shgroup_mobile i:after{content:'';position:absolute;top:50%;left:50%;border:8px solid transparent}
.shgroup .shgroup_mobile i{left:0}
.shgroup .shgroup_mobile i:before{margin:-8px 0 0 -12px;border-right-color:#ffffff}
.shgroup .shgroup_mobile i:after{margin:-8px 0 0 -10px;border-right-color:#EE6249}
.shgroup .sub_top_title_wrap{background-position:center top;background-repeat:no-repeat;background-size:auto 150px}
.shgroup .sub_top_title_wrap>.inner{display:table;table-layout:fixed;width:100%}
.shgroup .sub_top_title_wrap .title_text_wrap{box-sizing:border-box;display:table-cell;width:100%;height:150px;padding:10px 50px;vertical-align:middle}
.shgroup .sub_top_title_wrap .sub_top_title{margin:0;padding:0;font-size:26px;color:#ffffff;text-align:center;line-height:1.3em;letter-spacing:-0.03em;text-shadow:0 1px 2px rgba(0,0,0,.5)}
.shgroup .sub_top_title_wrap .sub_top_text{margin:5px 0 0;padding:0;font-size:14px;color:#ffffff;text-align:center;line-height:1.3em;letter-spacing:-0.03em;text-shadow:0 1px 2px rgba(0,0,0,.5)}
.shgroup .sub_top_title_wrap.snb_on .title_text_wrap{height:110px}
.shgroup .sub_top_title_wrap .snb_wrap{overflow:hidden;position:relative;height:40px}
.shgroup .sub_top_title_wrap .snb_wrap:before{content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;background:#ffffff;opacity:.8}
.shgroup .sub_top_title_wrap .snb{position:relative;padding:0 30px}
.shgroup .sub_top_title_wrap .snb>div{overflow-x:scroll}
.shgroup .sub_top_title_wrap .snb ul{box-sizing:border-box;display:inline-block;min-width:100%;margin:0;padding:0;list-style:none;font-size:0;text-align:center;white-space:nowrap}
.shgroup .sub_top_title_wrap .snb ul li{display:inline-block}
.shgroup .sub_top_title_wrap .snb ul li a{display:inline-block;height:40px;line-height:40px;font-size:13px;color:#666666;letter-spacing:-.03em;transition:all 0.2s ease-out}
.shgroup .sub_top_title_wrap .snb ul li a span{display:inline-block;padding:0 12px}
.shgroup .sub_top_title_wrap .snb>div ul li.on a,
.shgroup .sub_top_title_wrap .snb>div ul li:hover a{color:#EE6249}
.shgroup .sub_top_title_wrap .snb i{position:absolute;left:0;top:0;width:30px;height:40px}
.shgroup .sub_top_title_wrap .snb i.prev:before{content:'';position:absolute;top:0;left:3px;bottom:0;width:0;height:0;margin:auto;border:6px solid transparent;border-right-color:#666666}
.shgroup .sub_top_title_wrap .snb i.next{right:0;left:inherit}
.shgroup .sub_top_title_wrap .snb i.next:before{content:'';position:absolute;top:0;right:3px;bottom:0;width:0;height:0;margin:auto;border:6px solid transparent;border-left-color:#666666}
.contents .sub_page_title_wrap{padding:0 15px}
.contents .sub_page_title_wrap .sub_page_title{position:relative;margin:0 0 30px;padding:0 0 20px;font-size:22px;color:#333333;text-align:center;line-height:1.3em;letter-spacing:-.03em}
.contents .sub_page_title_wrap .sub_page_title:before{content:'';display:block;position:absolute;right:0;bottom:0;left:0;width:40px;height:1px;margin:0 auto;background:#333333}
.gnb_bar_wrap{display:none;position:fixed;top:0;right:0;left:0;z-index:9000;height:35px;background:#ececec;}
.gnb_bar_wrap .gnb_bar_right{display:none;}
.gnb_bar_wrap .gnb_bar_list{margin:0;padding:0;text-align:center;}
.gnb_bar_wrap .gnb_bar_list li{display:inline-block;margin:0 0 0 15px;padding:0;list-style-type:none;}
.gnb_bar_wrap .gnb_bar_list li:first-child{margin-left:0;}
.gnb_bar_wrap .gnb_bar_list li a{display:block;font-size:13px;font-weight:bold;color:#444;line-height:35px;}
.gnb_bar_wrap .gnb_bar_list li a:hover{color:#EE6249;}
.gnb_bar_wrap .gnb_bar_icon{float:left;margin-left:20px;padding-top:5px;}
.gnb_bar_wrap .gnb_bar_icon a{display:inline-block;margin-left:3px;vertical-align:top;}
.gnb_bar_wrap .gnb_bar_icon a:first-child{margin-left:0;}
.gnb_bar_wrap .gnb_bar_icon a img{vertical-align:top;}

/* Mobile viewport - PC content display none */
.gnb_p,
.lnb_p,
.lnb_p2,
#header .header_form,
#footer .flnb,
.contents .sub_page_title_wrap .sub_location,
.sub_top_title_wrap{display:none}

/* Tablet CSS */
@media all and (min-width:768px){
	#main_view #container{background-size:1024px auto}
	#main_view .main_top_text .text_inner{height:180px}
	#main_view .main_top_text .text_inner .top_text1{font-size:22px}
	#main_view .main_top_text .text_inner .top_text2{display:block;margin-top:15px;font-size:15px}
	.shgroup .sub_top_title_wrap{background-size:auto 200px}
	.shgroup .sub_top_title_wrap .title_text_wrap{height:200px}
	.shgroup .sub_top_title_wrap .sub_top_text{margin-top:8px;font-size:16px}
	.shgroup .sub_top_title_wrap.snb_on .title_text_wrap{height:160px}
}

/* PC CSS */
@media all and (min-width:1024px){

	/* 음성안내 */
	#voice_guide_wrap{display:inline-block;vertical-align:top}
	#voice_guide_wrap a{display:none;width:30px;height:90px;line-height:90px;font-size:0;text-align:center}
	#voice_guide_wrap a>span{position:absolute;top:-9999px;left:-9999px;text-indent:-9999px}
	#voice_guide_wrap a:before{font-family:'voice_icomoon';font-size:16px}
	#voice_guide_wrap.off a.state_voice_on{display:inline-block}
	#voice_guide_wrap.on a.state_voice_off{display:inline-block}
	#voice_guide_wrap a.state_voice_on:before{content:'\e903';color:#168fff;transition:all 0.1s ease;animation-name:voice_animation;animation-duration:1s;animation-iteration-count:infinite;animation-timing-function:step-end;}
	#voice_guide_wrap a.state_voice_off:before{content:'\e902';color:#87909c}

	/* PC viewport - Mobile content display none */
	#header .logo .m_toggle_btn,
	.shgroup .shgroup_mobile{display:none}

	/* PC display:block */
	.gnb_p,
	.lnb_p,
	.lnb_p2,
	#header .header_form,
	#footer .flnb,
	.contents .sub_page_title_wrap .sub_location,
	.sub_top_title_wrap{display:block}

	/* PC 화면 넓이값을 가진 센터유지 */
	.gnb_bar_wrap .gnb_bar_inner,
	#header,
	#header>.inner,
	#main_view .main_top_text,
	.shgroup .sub_top_title_wrap>.inner,
	.shgroup .sub_top_title_wrap .snb_wrap,
	.contents .sub_page_title_wrap,
	#footer .flnb>.inner,
	#footer .fnb ul,
	#footer .finfo,
	.contents_wrap.mypage{margin:0 auto;max-width:1000px}

	/* mypage  서브 네비게이션 넓이값 */
	#container .contents_wrap{min-height:500px}
	#main_view #container{padding-top:127px;background-size:auto auto}

	/*site_test*/
	#sub_view #container .contents_wrap .contents{padding-top:0}
	#main_view .main_top_text .text_inner{height:320px;padding:0 100px 20px}
	#main_view .main_top_text .text_inner .top_text1{font-size:35px;letter-spacing:-.05em;line-height:1.4em}
	#main_view .main_top_text .text_inner .top_text2{margin-top:30px;font-size:18px;letter-spacing:-.05em;line-height:1.5em}
	#header{box-sizing:border-box;position:fixed;top:35px;right:0;left:0;z-index:9000;width:100%;max-width:100%;border-bottom:2px solid #EE6249;background:#FFFFFF;		/*box-shadow: 0 1px 5px rgba(0, 0, 0, .3);*/transition:all 0.1s ease-out;opacity:1}
	#header>.inner{box-sizing:border-box;position:relative;padding:0;transition:all 0.1s ease-out}
	#header>.inner:after{content:'';display:block;clear:both}
	#header .logo{float:left}
	#header .logo h1{width:auto;padding:0}
	#header .logo h1 span{width:auto}
	#header .logo h1 span a{height:90px;text-align:left;transition:all 0.1s ease-out}
	#header .logo h1 span a img{max-width:250px;max-height:70px}
	.header_form{float:right}
	.header_form .btn_header_form{width:50px;height:90px;background:none;border:none;font-size:0;text-align:center;transition:all 0.2s ease-out}
	.header_form .btn_header_form:before{content:'\e901';font-family:'icomoon';font-size:24px;font-weight:normal;color:#3c4650;transition:all 0.2s ease-out}
	.header_form .search_p{display:none;position:absolute;right:0;width:200px}
	.header_form .search_p:before{content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;background:#3c4650;opacity:.9}
	.header_form .search_p fieldset{position:relative;margin:0;padding:0 40px 0 0;border:none}
	.header_form .search_p legend{display:none}
	.header_form .search_p span{display:block}
	.header_form .search_p span input{box-sizing:border-box;width:100%;height:40px;margin:0;padding:0 10px;font-size:13px;border:none;background:transparent;color:#ffffff}
	.header_form .search_p button{display:block;position:absolute;border:none;padding:0;top:0;right:0;bottom:0;margin:auto;width:40px;height:40px;background:transparent;font-size:0}
	.header_form .search_p button:before{content:'\e901';font-family:'icomoon';font-size:22px;font-weight:bold;color:#ffffff}
	.header_form:hover{z-index:10}
	.header_form.on .btn_header_form:before,
	.header_form:hover .btn_header_form:before{color:#EE6249}
	.gnb_p{float:right;margin-left:15px;font-size:0}
	.gnb_p .new_date{display:inline-block;padding:0 20px 0 10px;font-size:13px;font-weight:bold;color:#3c4650}
	.gnb_p .gnb_list{display:inline-block}
	.gnb_p .gnb_list .btn_gnb_list{width:50px;height:90px;background:none;border:none;font-size:0;text-align:center;transition:all 0.2s ease-out}
	.gnb_p .gnb_list .btn_gnb_list:before{content:'\e905';font-family:'icomoon';font-size:20px;font-weight:normal;color:#3c4650;transition:all 0.2s ease-out}
	.gnb_p .gnb_list ul{box-sizing:border-box;display:none;overflow:hidden;position:absolute;right:0;min-width:160px;margin:0;padding:10px;white-space:nowrap}
	.gnb_p .gnb_list ul:before{content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;background:#3c4650;opacity:.9}
	.gnb_p .gnb_list ul li{margin:0;padding:0}
	.gnb_p .gnb_list ul li:first-child{border-top:none}
	.gnb_p .gnb_list ul li a{display:block;overflow:hidden;position:relative;padding:8px 10px;font-size:13px;color:#ffffff;letter-spacing:-0.03em;white-space:nowrap;text-overflow:ellipsis;transition:all 0.2s ease-out}
	.gnb_p .gnb_list ul li a:before{content:'';position:absolute;top:0;bottom:0;left:0;width:1px;height:12px;margin:auto;opacity:0.5}
	.gnb_p .gnb_list ul li:hover>a{background:#3c4650;color:#ffffff}
	.gnb_p .gnb_list:hover{z-index:10}
	.gnb_p .gnb_list:hover .btn_gnb_list:before{color:#EE6249}
	.lnb_p{display:block;float:right;max-width:748px;transition:all 0.2s ease-out}
	.lnb_p ul{margin:0;padding:0;list-style:none}
	.lnb_p a{display:block}
	.lnb_p .dep1:after{clear:both;content:'';display:block}
	.lnb_p .dep1>li{float:left;position:relative}
	.lnb_p .dep1>li>a{box-sizing:border-box;overflow:hidden;position:relative;height:90px;line-height:90px;padding:0 20px;font-size:17px;font-weight:bold;color:#000000;text-align:center;letter-spacing:-0.03em;white-space:nowrap;text-overflow:ellipsis;transition:all 0.2s ease-out}
	.lnb_p .dep1>li>a:before{content:'';display:block;position:absolute;bottom:0;left:0;right:0;width:0;height:2px;background:#EE6249;transition:all 0.2s ease-out}
	.lnb_p .dep1>li.on>a,
	.lnb_p .dep1>li:hover>a{color:#EE6249}
	.lnb_p .dep1>li:hover>a:before{width:100%}
	.lnb_p .dep1>li>div{box-sizing:border-box;display:none;overflow:hidden;position:absolute;left:0;z-index:500;min-width:160px}
	.lnb_p .dep2{box-sizing:border-box;display:block;position:relative;padding:10px;border-top:none;font-size:0;white-space:nowrap}
	.lnb_p .dep2:before{content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;background:#3c4650;opacity:.9}
	.lnb_p .dep2>li:first-child{border-top:none}
	.lnb_p .dep2>li>a{display:block;position:relative;padding:8px 10px;font-size:15px;color:#ffffff;letter-spacing:-0.03em;transition:all 0.2s ease-out}
	.lnb_p .dep2>li>a:before{content:'';position:absolute;top:0;bottom:0;left:14px;width:4px;height:4px;margin:auto}
	.lnb_p .dep2>li.on>a{color:#EE6249}
	.lnb_p .dep2>li:hover>a{background:#3c4650;color:#ffffff}
	.lnb_p2{display:block;float:right;max-width:748px;transition:all 0.2s ease-out}
	.lnb_p2 ul{margin:0;padding:0;list-style:none}
	.lnb_p2 a{display:block}
	.lnb_p2 .dep1:after{clear:both;content:'';display:block}
	.lnb_p2 .dep1>li{float:left;position:relative}
	.lnb_p2 .dep1>li>a{box-sizing:border-box;overflow:hidden;position:relative;height:90px;line-height:90px;padding:0 20px;font-size:17px;font-weight:bold;color:#000000;text-align:center;letter-spacing:-0.03em;white-space:nowrap;text-overflow:ellipsis;transition:all 0.2s ease-out}
	.lnb_p2 .dep1>li:hover>a:before{width:100%}
	.lnb_p2 .dep1>li>div{box-sizing:border-box;display:none;overflow:hidden;position:fixed;top:125px;right:0;left:0;z-index:500;border-top:2px solid #EE6249;border-bottom:1px solid #56483c;background-color:#fff;}
	.lnb_p2 .dep1>li>div>.inner{display:table;table-layout:fixed;width:1200px;margin:auto;}
	.lnb_p2 .dep2_info{display:table-cell;vertical-align:top;width:330px;padding:25px;box-sizing:border-box;}
	.lnb_p2 .dep2_info .title{margin:30px 0 0 0;font-size:30px;font-weight:bold;color:#333;}
	.lnb_p2 .dep2_info .text{margin:25px 0 0;font-size:18px;color:#888;}
	.lnb_p2 .dep2{display:table-cell;vertical-align:top;width:260px;height:276px;padding:25px;box-sizing:border-box;font-size:0;border-left:1px solid #dddddd;background-color:#fafafa;}
	.lnb_p2 .dep2>li:not(:first-child){margin-top:12px;}
	.lnb_p2 .dep2>li>a{display:block;position:relative;font-size:16px;font-weight:bold;color:#343434;letter-spacing:-0.03em;transition:all 0.2s ease-out}
	.lnb_p2 .dep2>li.on>a,
	.lnb_p2 .dep2>li:hover>a{color:#EE6249}
	.lnb_p2 .sub_box{display:table-cell;position:relative;vertical-align:top;padding:25px 20px;box-sizing:border-box;border-left:1px solid #dddddd;}
	.lnb_p2 .sub_box .title{margin:0;font-size:16px;font-weight:bold;color:#333;}
	.lnb_p2 .sub_box .text{margin:10px 0 0;font-size:14px;color:#949494;}
	.lnb_p2 .sub_box .more{display:inline-block;position:absolute;bottom:40px;font-size:12px;color:#5e5e5e;}
	.lnb_p2 .sub_box .ico{position:absolute;right:30px;bottom:15px;margin:0;}
	.lnb_p2 .sub_box11{width:420px;}
	.lnb_p2 .sub_box12{width:240px;}
	.lnb_p2 .sub_box21{width:210px;}
	.lnb_p2 .sub_box22{width:210px;}
	.lnb_p2 .sub_box23{width:240px;}
	.lnb_p2 .sub_box31{width:210px;}
	.lnb_p2 .sub_box32{width:210px;}
	.lnb_p2 .sub_box33{width:240px;}
	.lnb_p2 .sub_box41{width:210px;}
	.lnb_p2 .sub_box42{width:450px;}
	.lnb_p2 .sub_box51{width:660px;}
	.lnb_p2 .sub_box .ico_51{position:absolute;right:30px;bottom:-20px;width:248px;height:230px;margin:0;background-image:url(/img_up/shop_pds/yc11782/design/lnb_icons/lnb_ico_51.png);background-size:cover;background-position:center top;opacity:.7;}
	#footer .flnb{background:#4b5441}
	#footer .flnb>.inner{box-sizing:border-box;position:relative;padding:30px 0}
	#footer .flnb>.inner:after{content:'';display:block;clear:both}
	#footer .flnb .f_logo{float:left;margin-right:50px}
	#footer .flnb .f_logo img{max-width:130px;vertical-align:top}
	#footer .flnb .dep1{overflow:hidden;margin:0;padding:0}
	#footer .flnb .dep1:after{content:'';display:block;clear:both}
	#footer .flnb .dep1>li{box-sizing:border-box;float:left;position:relative;margin:0;padding:0 20px;list-style-type:none}
	#footer .flnb .dep1>li:before{content:'';display:block;position:absolute;top:0;bottom:0;left:0;width:1px;height:100%;background:#fff;opacity:.08}
	#footer .flnb .dep1>li>a{display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:14px;font-weight:bold;color:#efefef;line-height:25px;letter-spacing:-.03em}
	#footer .flnb .dep1>li>div{padding-bottom:5px}
	#footer .flnb .dep2{margin:15px 0 0;padding:0}
	#footer .flnb .dep2>li{margin:0;padding:0;list-style-type:none}
	#footer .flnb .dep2>li>a{display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:12px;color:#efefef;line-height:22px;letter-spacing:-.03em;opacity:.8}
	#footer .flnb .dep2>li>a:hover{opacity:1}
	#footer .fnb ul{padding:5px 0}
	#footer .fnb ul li a{margin-left:15px;padding-left:15px}
	#footer .finfo{position:relative;padding:0 0 40px}
	#footer .finfo .f_logo{display:block;position:absolute;top:40px;left:0}
	#footer .finfo .f_logo img{max-width:200px}

	/* sub page */
	.shgroup .sub_top_title_wrap{position:relative;background-attachment:fixed;background-size:auto}
	.shgroup .sub_top_title_wrap .title_text_wrap{height:360px;position:relative;padding:132px 0 20px}
	.shgroup .sub_top_title_wrap .sub_top_title{font-size:38px}
	.shgroup .sub_top_title_wrap .sub_top_text{margin-top:10px;font-size:18px}
	.shgroup .sub_top_title_wrap.snb_on .title_text_wrap{height:300px}
	.shgroup .sub_top_title_wrap .snb_wrap{overflow:visible;height:auto}
	.shgroup .sub_top_title_wrap .snb{padding:0 10px}
	.shgroup .sub_top_title_wrap .snb>i{display:none!important}
	.shgroup .sub_top_title_wrap .snb>div{overflow:hidden}
	.shgroup .sub_top_title_wrap .snb>div ul{display:table;margin:0;width:100%;padding:0;white-space:normal;text-align:left}
	.shgroup .sub_top_title_wrap .snb>div ul li{display:table-cell}
	.shgroup .sub_top_title_wrap .snb>div ul li:last-child{border-bottom:none}
	.shgroup .sub_top_title_wrap .snb>div ul li a{display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;height:60px;line-height:60px;font-size:14px;font-weight:bold;text-align:center}
	.shgroup .sub_top_title_wrap .snb>div ul li a span{position:relative;padding:0 10px}
	.shgroup .sub_top_title_wrap .snb>div ul li a span:before{content:'';position:absolute;top:0;right:0;left:0;width:0;height:2px;margin:0 auto;background:#EE6249;transition:all 0.2s ease-out}
	.shgroup .sub_top_title_wrap .snb>div ul li.on a span:before,
	.shgroup .sub_top_title_wrap .snb>div ul li:hover a span:before{width:100%}
	.shgroup .sub_top_title_wrap .snb_wrap.shop_mypage .snb{padding:0 5px}
	.shgroup .sub_top_title_wrap .snb_wrap.shop_mypage .snb>div ul li a span{padding:0 5px}
	#sub_view #container .contents_wrap{padding:50px 0}
	#sub_view #container .contents_wrap:after{clear:both;content:'';display:block}
	#sub_view #container .contents_wrap .contents{overflow:hidden;position:relative}
	.contents .sub_page_title_wrap{position:relative;padding:0}
	.contents .sub_page_title_wrap .sub_page_title{margin-bottom:50px;padding-bottom:25px;font-size:32px}
	.contents .sub_page_title_wrap .sub_page_title:before{width:80px}
	.gnb_bar_wrap .gnb_bar_inner:after{content:'';display:block;clear:both;}
	.gnb_bar_wrap .gnb_bar_left{float:left;}
	.gnb_bar_wrap .gnb_bar_left:after{content:'';display:block;clear:both;}
	.gnb_bar_wrap .gnb_bar_right{display:block;float:right;}
	.gnb_bar_wrap .gnb_bar_right:after{content:'';display:block;clear:both;}
	.gnb_bar_wrap .gnb_bar_list{float:left;text-align:left;}
	.gnb_bar_wrap .gnb_bar_list:after{content:'';display:block;clear:both;}
	.gnb_bar_wrap .gnb_bar_list li{display:block;float:left;}
}

/* MOBILE - 뷰포트 CSS */
@media all and (max-width:1023px){
	#viewport{position:relative;width:100%;overflow-x:hidden}
	#viewport #header{position:fixed;left:0;top:0;width:100%;transition:all 300ms ease}
	#viewport #container{position:relative;z-index:100;padding-top:50px}
	#viewport #main_view,
	#viewport #sub_view{position:relative;left:0;top:0;transition:all 300ms ease}
	#viewport.app_view #container{padding-top:0}
	.viewport_side>h1{display:block;position:relative;height:50px;line-height:50px;margin:0;padding:0 30px;background:#EE6249;font-size:14px;color:#ffffff;text-align:center}
	.viewport_side>h1 a{color:#ffffff}
	.side_menu ul{margin:0;padding:0;list-style:none}
	.side_menu [role=toggle]>a:before{content:'';position:absolute;top:50%;right:12px;width:0;height:0;margin-top:-2px;border:6px solid transparent;border-top-color:#666}
	.side_menu [role=toggle].active>a:before{margin-top:-8px;border-top-color:transparent;border-bottom-color:#666}
	.side_menu .dep1>li>a{display:block;position:relative;height:40px;line-height:40px;padding:0 35px 0 12px;border-bottom:1px solid #e6e6e6;background:#fafafa;font-size:13px;font-weight:bold;color:#666;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.side_menu .dep2{display:none}
	.side_menu .dep2>li>a{display:block;position:relative;height:40px;line-height:40px;padding:0 12px 0 24px;border-bottom:1px solid #e6e6e6;background:#fff;font-size:13px;font-weight:bold;color:#666;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.side_menu .active .dep2{display:block}
	.side_search{border-bottom:1px solid #e6e6e6;background:#fafafa}
	.side_search fieldset{position:relative;margin:0;padding:8px;border:none}
	.side_search legend{display:none}
	.side_search span{display:block;padding:4px 8px;border:1px solid #ccc;background:#fff}
	.side_search span input{width:100%;margin:0;padding:4px 0;border:none;background:transparent;color:#666}
	.side_search button{position:absolute;border:none;padding:0;top:10px;right:10px;bottom:10px;margin:auto;padding:5px;background:transparent;font-size:0}
	.side_search button:before{content:'\e901';font-family:'icomoon';font-size:24px;color:#666}
	#viewport .viewport_side{visibility:hidden;overflow-y:auto;position:absolute;top:0;width:270px;height:100%;background:#ffffff;z-index:9999;transition:all 300ms ease}
	#viewport #left_side{left:-270px}
	#viewport #right_side{right:-270px}
	#viewport.left-open,
	#viewport.right-open{overflow:hidden;width:100%;height:100%}
	#viewport.left-open #header,
	#viewport.left-open #main_view,
	#viewport.left-open #sub_view{left:270px}
	#viewport.right-open #header,
	#viewport.right-open #main_view,
	#viewport.right-open #sub_view{left:-270px}
	#viewport.left-open #left_side{visibility:visible;left:0}
	#viewport.right-open #right_side{visibility:visible;right:0}
	#viewport #close_side{display:none;position:absolute;top:0;left:0;bottom:0;left:0;z-index:9998;width:100%;height:100%;box-sizing:border-box;border:none;background:none;text-align:left;text-indent:-9999px;background:rgba(0,0,0,0.6)}
	#viewport.left-open #close_side,
	#viewport.right-open #close_side{display:block}
}

/* PC - 뷰포트 CSS */
@media all and (min-width:1024px){
	#viewport #left_side{display:none}
	#viewport #right_side{display:none}
	#viewport #close_side{display:none}
}
